@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: d-02
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== d-02 ==================================*/
#d-02 p.lead {
	margin:10px;
	line-height:1.5;
}

#d-02 table.pic {
	margin:10px auto 15px;
}

#d-02 table.pic td.caption {
	text-align:right;
	font-size:0.8em;
}

#d-02 table.productTable {
	border-collapse:collapse;
	border:1px solid #c19a4d;
	margin:10px auto 15px;
}

#d-02 table.productTable th {
	border:1px solid #c19a4d;
	background-color:#E8D5AA;
	text-align:center;
	vertical-align:top;
	padding:3px 5px;
}

#d-02 table.productTable td {
	border:1px solid #c19a4d;
	padding:3px 5px;
}

#d-02 dl.etcBox {
	margin:15px 10px;
	border-top:1px solid #c19a4d;
	padding-top:10px;
}

#d-02 dl.etcBox dt {
	float:left;
	color:#002159;
	text-align:right;
	width:6.5em;
}

#d-02 dl.etcBox dd {
	margin-left:7em;
}
